* {
	margin: 0;
	padding: 0;
	box-sizing: border-box
}

body {
	background: #ebebeb;
	font-family: Arial, sans-serif
}

p {
	margin: 0 0 10px;
}

img {
	max-width: 100%
}

ul {
	list-style-position: inside;
	padding-left: 0
}

h3 {
	margin: 1em 0;
	color: #000;
	text-align: center;
	font-weight: bolder
}

#wrapper {
	margin: 0 auto;
	max-width: 1000px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background: #fff;
	color: #3d3d3d;
	font-size: 16px;
	line-height: 25px
}

.flex {
	display: flex;
	flex-direction: row-reverse
}

#post {
	width: 70%;
	margin: 30px 15px;
}

#sidebar {
	margin: 30px 0;
	width: 30%;
	border-left: 1px solid #ccc;
	padding: 0 15px 15px 15px;
}

ul.testimonials {
	border-radius: 5px;
	background: #fff;
	list-style: none;
	font-size: 15px
}

ul.testimonials li.opinion {
	background-color: #fff;
	border-bottom: 3px solid #007575;
    margin: 0 0 20px;
    padding: 0 0 10px;
    text-align: center;
}

ul.testimonials li.opinion:last-child {
	border-bottom: none;
}

ul.testimonials li.opinion h3 {
	color: red;
	font-size: 18px;
	line-height: 22px;
	margin: 0;
	padding: 0
}

ul.testimonials li.opinion p {
	font-weight: 400;
	line-height: 18px;
	padding: 0 3px;
	text-align: left;
}

ul.testimonials li.opinion .author {
	line-height: 15pt;
	margin: 10px 0 0;
	font-weight: 700
}

.form_img img {
	max-width: 300px;
	display: block;
	margin: auto;
	width: 100%
}

.layers {
	margin-top: 20px
}

.form_prices {
	font-family: Georgia, sans-serif
}

@media (max-width:980px) {
	body {
		padding: 0
	}
	#wrapper {
		margin: auto;
		padding: 0;
		width: unset
	}
	#sidebar {
		width: 26%;
		margin: 44px 1% 0
	}
	#post {
		max-width: unset;
		margin: 0 0 20px;
		padding: 2%;
		width: 68%;
		float: none;
		background: #fff
	}
	.form-head {
		margin-left: 10px;
		text-align: left
	}
}

@media (max-width:768px) {
	
	#post {
		width: 100%
	}
	#wrapper {
		border: none;
		max-width: unset;
		min-width: unset
	}
	.flex {
		flex-direction: column
	}
	#sidebar {
		order: 2;
		max-width: 100%;
		width: 100%;
		margin: 0 auto;
		padding: 0 15px;
		border-left: none
	}
	ul.testimonials {
		padding-left: 0
	}
	#post {
		max-width: 100%;
		width: unset;
		padding: 15px;
		order: 1
	}
	#buyForm {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box
	}
	.form_prices {
		font-size: 16px
	}
}

@keyframes pulse {
	0% {
		transform: scale(1)
	}
	100% {
		transform: scale(1.1)
	}
}

form {
	position: relative
}

.content {
	margin-top: 10px;
	background: #fff;
	width: 100%;
	height: auto;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around
}

.fixed_nav {
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	max-width: 100%;
	line-height: 1;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
	position: fixed;
	width: 100%;
	background-color: rgba(255, 255, 255, .9);
	color: #000;
	z-index: 459;
	top: -110px
}

.fixed_nav .element {
	width: 49%;
	display: inline-block;
	vertical-align: middle;
	text-align: center
}

.elements_wrapper {
	max-width: 1300px;
	margin: 0 auto;
	padding: 10px 0
}

.element .disc_text {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 32px
}

.element .disc_text span {
	color: red
}

.element .timer_wrapper {
	font-size: 52px
}

.element.button_top_f a {
	text-decoration: none;
	background: rgba(29,205,201,1);
    background: -webkit-linear-gradient( 180deg,rgba(29,205,201,1),rgba(1,110,107,1));
    background: linear-gradient( 180deg,rgba(29,205,201,1),rgba(1,110,107,1));
	color: #fff;
	padding: 10px 20px;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 35px
}

.b2-flex {
	display: flex;
	width: 100%;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	margin: 20px auto
}

.b3-flex {
	display: flex;
	margin: 20px auto;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	flex-flow: row wrap
}

.b6-flex {
	margin: 20px auto;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
	flex-flow: row wrap
}

.form {
	width: 100%;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding: 40px 0;
	flex-wrap: wrap;
}

.form .img {
	width: 300px
}

.timer {
	text-align: center;
	font-size: 14px
}

.form .prices {
	width: 100%;
	text-align: center;
	font-size: 0;
	margin: 0 0 10px;
}

.form .prices .new {
	display: inline-block;
	vertical-align: middle;
	font-size: 25px;
	margin: 5px;
	color: red;
	font-weight: 700
}


.form .prices .old {
	display: inline-block;
	vertical-align: middle;
	font-size: 19px;
	color: #b2b2b2;
	margin: 5px
}

.form p {
	font-family: Tahoma;
	line-height: 30px
}

.form .prices .old {
	display: inline-block;
	vertical-align: middle;
	font-size: 19px;
	color: #b2b2b2;
	margin: 5px
}

.form form {
	width: 260px;
	margin: auto
}

.form input {
	display: block;
	width: 100%;
	max-width: 250px;
	margin: 0 auto 16px;
	border: 1px solid #e7e7e7;
	background: #f8f9f9 none repeat scroll 0 0;
	border-radius: 3px;
	font-size: 16px;
	color: #000;
	padding-left: 15px;
	height: 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

.form button {
	height: auto;
	display: block;
	margin: 0 auto;
	cursor: pointer;
	padding: 15px 10px;
	background: rgba(29,205,201,1);
    background: -webkit-linear-gradient( 180deg,rgba(29,205,201,1),rgba(1,110,107,1));
    background: linear-gradient( 180deg,rgba(29,205,201,1),rgba(1,110,107,1));
	border: none;
	border-radius: 5px;
	color: #fff;
	font-weight: 700;
	max-width: 250px;
	width: 100%;
	font-size: 16px;
	text-transform: uppercase;
}

.after-form {
	text-align: center;
	font-size: 12px;
	margin-top: 10px
}

.after-form b {
	color: red
}

.js-form {
	width: 50%;
}

@media all and (max-width:600px) {
	.form {
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 20px 0
	}
	.js-form {
		width: 100%;
	}
}

@media screen and (max-width:650px) {
	.b2-flex {
		justify-content: center
	}
}

@media screen and (max-width:450px) {
	.element.button_top_f a {
		padding: 10px 20px;
		font-size: 25px
	}
	.element .disc_text {
		font-size: 24px
	}
	.element .timer_wrapper {
		font-size: 38px
	}
}

h1 {
	font-size: 26px;
	line-height: 28px;
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
}

h2 {
	font-size: 22px;
	line-height: 24px;
	text-align: center;
	margin: 20px 0;
	padding: 0;
	color: rgb(0,111,109);
}

h2 .red {
	color: #d82a1d;
}

h2 .green {
	color: #257e2d;
}

h2.blue {
	color: #4397cb;
}

.prod-img {
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 20px auto;
}

.doctor-img {
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 20px auto;
}

.post-img {
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 20px auto;
}

p .blue {
	font-weight: bold;
	color: #4397cb;
}

.factors {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-around;
	flex-wrap: wrap;
}

.factors .item {
	width: 200px;
	margin: 0 10px 20px;
}

.factors .item img {
	display: block;
	width: auto;
	height: 130px;
	margin: 0 auto 5px;
    border-radius: 50%;
}

.factors .item p {
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 18px;
}

.percents {
	margin: 30px 0;
	width: 100%;
}

.percent_column {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 0;
}

.percent_column-inner {
	bottom: 0;
	position: relative;
	left: 0;
	width: 100%;
	padding: 10px;
	text-align: right;
	margin: 0 auto 0 0;
	padding-top: 10px;
	font-weight: 700;
	font-size: 30px;
	background: #f7c700;
	height: 100%;
	border-top: 7px solid #707480;
}

.percent_column-wrap {
	margin-bottom: 20px;
}

.percent_column-wrap p {
	text-align: center
}

.percent_column-wrap:nth-child(1) .percent_column-inner {
	width: 100%
}

.percent_column-wrap:nth-child(2) .percent_column-inner {
	width: 99.5%
}

.percent_column-wrap:nth-child(3) .percent_column-inner {
	width: 92%
}

.percent_column-wrap:nth-child(4) .percent_column-inner {
	width: 74%
}

.percent_column-wrap:nth-child(5) .percent_column-inner {
	width: 92.5%
}

.percent_column-wrap:nth-child(6) .percent_column-inner {
	width: 100%
}

#sidebar h3 {
	margin-top: 0;color: rgb(0,111,109);
}

ol {
	padding-left: 22px;
	margin-bottom: 30px;
}

ul {
	list-style: none;
}

.list1 li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 10px;
}

.list1 li b {
	display: block;
}

.list1 li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 26px;
	background: url(../img/check-circle.png) left top / contain no-repeat;
}

.list2 li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 10px;
}

.list2 li b {
	color: #d82a1d;
}

.list2 li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	background: url(../other/alert.png) left top / contain no-repeat;
}

.list3 li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 10px;
}

.list3 li b {
	color: #d82a1d;
}

.list3 li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	background: url(../other/arrow-right.png) left top / contain no-repeat;
}

.list4 li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 10px;
}

.list4 li b {
	color: #097d27;
}

.list4 li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	background: url(../other/check-round.png) left top / contain no-repeat;
}

a,
button {
	cursor: pointer;
}

@media (max-width: 450px) {
	.factors .item {
		width: 290px;
	}
}

.message1 {
	font-size: 16px !important;
	line-height: 16px !important;
	margin-bottom: 16px !important;
}

h4 {
	text-align: center;
}

.att {
	margin: 30px 0;
	    background: rgba(29,205,201,1);
    background: -webkit-linear-gradient(180deg,rgba(29,205,201,1),rgba(0,111,109,1));
    background: linear-gradient(180deg,rgba(29,205,201,1),rgba(0,111,109,1));
    border-radius: 15px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 15px 10px;
    border: 3px solid #027472;
}

.ingr-flex .item {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}

.ingr-flex .item {
	margin-bottom: 20px;
}

.ingr-flex .item img {
	width: 168px;
	margin: 0 10px 0 0;
}

.ingr-flex .item p {
	margin-bottom: 0;
}

.ingr2 p b {
	display: block;
	margin-bottom: 5px;
}

.stat {
	background: #fdfbfb;
    background: -webkit-linear-gradient(180deg,#fdfbfb,#eaedee);
    background: linear-gradient(180deg,#fdfbfb,#eaedee);
    border-radius: 15px;
    padding: 15px 0;
    border:  3px solid #eaeaea;
    margin: 20px 0;
}

.stat ul {
	font-size: 16px;
	line-height: 16px;
	position: relative;
	padding: 0;
	margin: 10px 0 0 0;
}

.stat ul li{
	padding: 0 5px;
	margin-bottom: 10px;
}

.stat ul li::before 
{content: "•"; color: #63e500;
  display: inline-block; width: 10px;
  font-weight: bold;}

.stat ul li:nth-child(2)::before{
	color: #01d5c6;
}
.stat ul li:nth-child(3)::before{
	color: #5890ff;
}
.stat ul li:nth-child(4)::before{
	color: #ff7f34;
}

.results p {
	    border-left: 3px solid rgb(0,111,109);
	    padding-left: 10px;
	    margin-bottom: 15px;
}

.results p b {
	display: block;
	margin-bottom: 5px;
	color: rgb(0,111,109);
	
}

.opinion .ava {
	display: block;
	width: 100%;
	max-width: 200px;
	margin: 10px auto;
}

h4 {
	margin-bottom: 20px;
	color: rgb(0,111,109);
}

h1 {
	color: rgb(0,111,109);
}

@media screen and (max-width: 550px) {
	.ingr-flex .item {
		flex-direction: column;
	}
	.ingr-flex .item img {
		margin: 0 auto 10px;
	}
}

.submit-form,.element.button_top_f a {
    animation: 1s pulse infinite alternate ease-in-out;
	display: inline-block;
}


@keyframes pulse {
    0% {
        -webkit-transform: scale(1.0);-ms-transform: scale(1.0);transform: scale(1.0);
    }

    100% {
        -webkit-transform: scale(0.95);-ms-transform: scale(0.95);transform: scale(0.95);
    }
}

.submit-form:after {
    display: inline-block;
    -webkit-animation: dotty steps(1,end) 1.5s infinite;
            animation: dotty steps(1,end) 1.5s infinite;
    content: '';
    position:absolute;
    margin-left:10px;
  }
  
  @-webkit-keyframes dotty {
    0%   { content: ''; }
    25%  { content: '>'; }
    50%  { content: '>>'; }
    75%  { content: '>>>'; }
    100% { content: ''; }
  }
  
  @keyframes dotty {
    0%   { content: ''; }
    25%  { content: '>'; }
    50%  { content: '>>'; }
    75%  { content: '>>>'; }
    100% { content: ''; }
  }
